Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/2576/?format=api
{ "ob_id": 2576, "uuid": "a53186c969594b32bbc1bacf1bbfa0aa", "title": "Solar Maximum Mission (SMM) satellite", "abstract": "The Solar Maximum Mission (SMM) spacecraft was launched on February 14, 1980, near the height of the solar cycle, to enable the solar phsyics community to examine, in more physically meaningful detail than ever before, the most violent aspect of solar activity: flares. SMM recorded its final data in November, 1989.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1788/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1789/?format=api" ], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/11946/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/11945/?format=api" ] }